<?xml version="1.0" encoding="utf-8"?>
<shape
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="oval">

    <solid android:color="#ededed" />

    <size
        android:width="@dimen/category_button"
        android:height="@dimen/category_button" />
</shape>